Naar de inhoud
GiftCoves
Delock USB Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 series - shaver charger replacement cable 1.2 m

Delock USB Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 series - shaver charger replacement cable 1.2 m

€ 13,98

bij 1 winkel

Streepjescode: 4043619909872

Alle aanbiedingen

  • bol.com
    Delock USB Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 series - shaver charger replacement cable 1.2 m
    € 13,98
    Op voorraad
    Naar de winkel

We verdienen mogelijk commissie als je via deze link koopt. Wat jij betaalt verandert niet.

Over dit product

Description This USB charging cable by Delock enables fast and safe charging of Hatteker electric shavers. It is compatible with the RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 and RSCX-9598 series and serves as a reliable replacement for defective or lost original charging cables. Flexible charging anywhere – at home and on the go The USB port allows the shaver to be charged flexibly from a laptop, power bank, USB power supply or in the car – perfect for travelling, on the go or at home. Please Note Only compatible with models that support 5 V charging power. Please check the model number of your shaver before purchasing. Specification • Connectors: 1 x USB 2.0 Type-A male 1 x 2 pin male • Cable gauge: 24 AWG • Rated voltage: 5 V • Output current: 1 A • Cable size: ca. 3.5 x 1.75 mm • Colour: black • Length incl. connectors: ca. 1.2 m Package content • USB charging cable

Omschrijving aangeleverd door bol.com.

Inloggen

Vul je e-mailadres in en we sturen je een link. Geen wachtwoord om te onthouden.

Doorgaan met Google
of